<app-header [activePage]="'categories'"></app-header>

<table>
    <tr>
        <th id="">Nom</th>
        <th id="actions"></th>
    </tr>
    <tr *ngFor="let category of categoriesFilter| async" app-category [category]="category"></tr>
</table>`